{
  "name": "save/manager/resource/capacity/save.json",
  "save": [
    {
      "table": "cap"
    }
  ],
  "delete": [
    {
      "table": "cap"
    }
  ],
  "run_scriptX": [
    {
      "table": "cap",
      "run_save_script": false,
      "script_field": []
    }
  ]
}
